

.popupdestinationlocation{
	position: fixed;
	opacity:0;	
	height:100%;
	width:100%;
	background:rgba(0, 0, 0, 0.6);
	border-radius: 0px;	
	transition: 0.5s;			
	overflow-y: hidden;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;	
	z-index: 15;	
}




.destinationlocation-selectionbox{	
	position:relative;
	margin-top:-12%;
	-ms-flex-align: center;
    align-items: center;
	width:95%;
	max-width:500px;
	background:rgba(255, 255, 255, 0.98);	
	-webkit-box-shadow: 1px -1px 17px -6px #000000; 
	box-shadow: 1px -1px 17px -6px #000000;	
	border-radius:10px;
	border: 0px solid #000000;
	padding:10px;
}









/*Tablet View*/
@media (min-width: 768px){	


.destinationlocation-selectionbox{		
	border-radius:15px;	
}








}




@media (min-width: 1024px){		


}


